#!version:1.0.0.1

##File header "#!version:1.0.0.1" can not be edited or deleted, and must be placed in the first line.##
##account.X.*:(T58/T56A/VP59: X ranges from 1 to 16. CP960: X ranges from 1 to 1.)##

#######################################################################################
##                           Account1 Basic Settings                                 ##
#######################################################################################
account.1.enable = 
account.1.label = 
account.1.display_name =
account.1.auth_name = 
account.1.user_name = 
account.1.password = 
account.1.outbound_proxy_enable = 
account.1.outbound_proxy.1.address =
account.1.outbound_proxy.1.port =   
account.1.dial_tone =
account.1.outbound_proxy.2.address =
account.1.outbound_proxy.2.port =   
account.1.outbound_proxy_fallback_interval =

####V84SP4新需求新增#####
account.1.outbound_proxy.1.failback_mode=
account.1.outbound_proxy.1.failback_subscribe.enable=
account.1.outbound_proxy.1.failback_timeout=
account.1.outbound_proxy.1.invite_retry_counts=
account.1.outbound_proxy.1.only_signal_with_registered=
account.1.outbound_proxy.1.register_on_enable=
account.1.outbound_proxy.1.retry_counts=
account.1.invite_with_rpid_header.enable=
account.1.auto_answer_mute_enable=

##It configures the transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0.
account.1.sip_server.1.transport_type = 

##It configures the backup server transport type for account 1. 0-UDP,1-TCP,2-TLS,3-DNS-NAPTR
##The default value is 0. 
account.1.sip_server.2.transport_type = 

#######################################################################################
##                          Failback (SIP Backup Server)                             ##
#######################################################################################

account.1.naptr_build = 
account.1.fallback.redundancy_type = 
account.1.fallback.timeout = 
account.1.sip_server.1.address =
account.1.sip_server.1.port = 
account.1.sip_server.1.expires = 
account.1.sip_server.1.retry_counts = 
account.1.sip_server.1.failback_mode = 
account.1.sip_server.1.failback_timeout = 
account.1.sip_server.1.register_on_enable = 

account.1.sip_server.2.address =
account.1.sip_server.2.port = 
account.1.sip_server.2.expires = 
account.1.sip_server.2.retry_counts = 
account.1.sip_server.2.failback_mode = 
account.1.sip_server.2.failback_timeout = 
account.1.sip_server.2.register_on_enable = 



account.1.dns_cache_type = 
account.1.static_cache_pri = 
account.1.register_expires_overlap = 
account.1.subscribe_expires_overlap =

####V84SP4新需求新增#####
account.1.outbound_proxy.1.failback_subscribe.enable=
account.1.outbound_proxy.1.invite_retry_counts=
account.1.outbound_proxy.1.only_signal_with_registered=
account.1.outbound_proxy.2.failback_subscribe.enable=
account.1.outbound_proxy.2.invite_retry_counts=
account.1.outbound_proxy.2.only_signal_with_registered=
account.1.sip_server.1.only_signal_with_registered=
account.1.sip_server.2.only_signal_with_registered=
account.1.sip_server.1.failback_subscribe.enable=
account.1.sip_server.2.failback_subscribe.enable=

#######################################################################################
##                           Register Advanced                                       ##
#######################################################################################
##It configures the SIP server type for account X.0-Default,2-BroadSoft,4-Cosmocom,6-UCAP
##The default value is 0.

account.1.sip_server_type = 

account.1.unregister_on_reboot = 
account.1.register_mac = 
account.1.register_line = 
account.1.reg_fail_retry_interval = 
account.1.srtp_encryption=
######################################################################################
##                     NAT Settings                                                 ##
######################################################################################
##It enables or disables the NAT traversal for account X.0-Disabled,1-Enabled
##The default value is 0.
account.1.nat.nat_traversal = 

##It configures the type of keep-alive packets sent by the phone to the NAT static to keep the communication port open so that NAT can continue to function for account X.
##0-Dsiabled,1-Default: the phone sends UDP packets to the server,2-Option: the phone sends SIP OPTION packets to the server,3-Notify: the phone sends SIP NOTIFY packets to the server.
##The default value is 1.
account.1.nat.udp_update_enable = 

##It configures the keep-alive interval (in seconds) for account X.
##The default value is 30.Integer from 15 to 2147483647
account.1.nat.udp_update_time = 

##It enables or disables NAT Rport feature for account X.0-Disabled,1-Enabled
##The default value is 0.
account.1.nat.rport = 


#######################################################################################
##                            Account1 Advance Settings                              ##
#######################################################################################
 

##It configures the voice mail number for account X.
##The default value is blank.
voice_mail.number.1 = 

##Except T19P/T21P Models
account.1.auto_dial_enable =
account.1.auto_dial_num =

account.1.call_id_mode =
account.1.call_info =

account.1.invite_with_pani_header.enable=

#####V84SP4新需求新增####
account.1.sip_server_mode=


#######################################################################################
##                            Subscribe                                              ##
#######################################################################################
##It enables or disables the phone to subscribe the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.subscribe_mwi = 


##It is configuration MWI is NOTIFY messages, whether in Terminated status attributes.
##The default value is 0(Don't handle terminated values)
account.1.mwi_parse_terminated =

##It configures the interval (in seconds) of MWI subscription for account X.
##The default value is 3600.
account.1.subscribe_mwi_expires = 


##It enables or disables the phone to subscribe to the voice mail number for the message waiting indicator for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.subscribe_mwi_to_vm = 

##It configures the period (in seconds) of ACD subscription for account X.
##The default value is 1800.Except T19P/T21P Models
account.1.subscribe_acd_expires= 


account.1.display_mwi.enable=
account.1.subscribe_register =
#######################################################################################
##                                    Broadsoft ACD                                  ##
#######################################################################################
account.1.acd.enable=
account.1.acd.unavailable_reason_enable=
account.1.acd.initial_state=

##account.X.reason_code.Y=
##account.X.reason_code_name.Y=
##The value Y must be continuous.
account.1.reason_code.1=
account.1.reason_code_name.1=

####V84SP4新增#####
###account.X.acd.available
###account.X.acd.available_url
###account.X.acd.away_url
###account.X.acd.call_information=
###account.X.acd.refresh_url=
account.1.acd.available
account.1.acd.available_url
account.1.acd.away_url
account.1.acd.call_information=
account.1.acd.refresh_url=
#######################################################################################
##                                 Broadsoft  Call Center                            ##
#######################################################################################
####V84SP4新增#####
##The value Y must be continuous(Y ranges from 1 to 100).
#account.X.bw_disp_code.Y=
#account.X.bw_disp_code_name.Y=

account.1.bw_disp_code.1=
account.1.bw_disp_code_name.1=

#######################################################################################
##                            BLF List(Except T19D Model)                            ##
#######################################################################################
##It configures the BLF List URI to monitor a list of users for account X.
##The default value is blank.
account.1.blf.blf_list_uri = 

##It configures the feature access code for directed call pickup (default: *97) for account X.
##The default value is blank.
account.1.blf_list_code = 

##It configures the feature access code for directed call pickup with barge-in (default: *33) for account X.
##The default value is blank.
account.1.blf_list_barge_in_code = 

##It configures the period (in seconds) of the BLF subscription for account X.
##The default value is 1800.Integer from 30 to 2147483647.
account.1.blf.subscribe_period = 

##It configures the event of the BLF subscription for account X.0-Dialog,1-Presence.
##The default value is 0.
account.1.blf.subscribe_event =

##It enables or disables the phone to handle NOTIFY messages out of the BLF dialog for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.out_dialog_blf_enable = 

##It configures the BLF List Retrieve call parked code for account X.
##The default value is blank
account.1.blf_list_retrieve_call_parked_code = 

account.1.blf.match_host.enable= 

#####V84SP4新需求新增#####
account.1.blf_list_call_parked_code=
account.1.blf_list_call_parked_list=


#######################################################################################
##                            BLA/SCA                                                ##
#######################################################################################
##It enables or disables Broadsoft SCA feature for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.1.shared_line = 

##It configures the Call Pull Feature access code for account X.
##The default value is blank.
account.1.shared_line_callpull_code =
##It configures number of linekey for line.
##The default value is 1,you should enable auto line keys first.
account.1.number_of_linekey = 
##It config whether you can retrieve the remote hold call through line key
##The default value is 1
account.1.shared_line_one_touch_retrieve.enable=
##It config whether you can barge in the active call through line key
##The default value is 1
account.1.shared_line_one_touch_bargein.enable =

account.1.share_line.barge_in.enable=

####V84SP4新需求新增####
account.1.share_line.cancel_private_code=
account.1.share_line.enable_private_code=

####V85新需求新增####
account.X.shared_line.idle_details=

#######################################################################################
##                            Brosoft Callpark                                       ##
#######################################################################################
##It enables or disables Broadsoft Callpark for account X.0-Disabled,1-Broadsoft SCA.
##The default value is 0.
account.1.callpark_enable =

#######################################################################################
##                            Audio Codec                                            ##
#######################################################################################
###account.X.codec.<payload_type>.enable####
###account.X.codec.<payload_type>.priority####

account.1.codec.g722.enable =
account.1.codec.g722.priority = 

account.1.codec.g729.enable = 
account.1.codec.g729.priority = 

account.1.codec.g723_53.enable = 
account.1.codec.g723_53.priority = 

account.1.codec.g723_63.enable = 
account.1.codec.g723_63.priority = 

account.1.codec.g726_16.enable = 
account.1.codec.g726_16.priority = 

account.1.codec.g726_24.enable = 
account.1.codec.g726_24.priority = 

account.1.codec.g726_32.enable = 
account.1.codec.g726_32.priority = 

account.1.codec.g726_40.enable = 
account.1.codec.g726_40.priority = 

account.1.codec.ilbc.enable = 
account.1.codec.ilbc.priority = 

account.1.codec.opus.enable = 
account.1.codec.opus.priority = 
account.1.codec.opus.para=

account.1.codec.pcmu.enable = 
account.1.codec.pcmu.priority = 

account.1.codec.pcma.enable =  
account.1.codec.pcma.priority = 

account.1.codec.g722_1_24kpbs.enable =
account.1.codec.g722_1_24kpbs.priority =

account.1.codec.g722_1c_24kpbs.enable =
account.1.codec.g722_1c_24kpbs.priority =

account.1.codec.g722_1c_32kpbs.enable =
account.1.codec.g722_1c_32kpbs.priority =

account.1.codec.g722_1c_48kpbs.enable =
account.1.codec.g722_1c_48kpbs.priority =

#######################################################################################
##                            Video Codec                                            ##
#######################################################################################
####account.X.video.<payload_type>.enable####
####account.X.video.<payload_type>.priority####

account.1.video.h264.enable =
account.1.video.h264.priority =

account.1.video.h264hp.enable =
account.1.video.h264hp.priority =

account.1.video.vp8.enable =
account.1.video.vp8.priority =

#######################################################################################
##                            Audio Advanced                                         ##
#######################################################################################
##It configures the RTP packet time for account X.0 (Disabled), 10, 20, 30, 40, 50 or 60.
##The default value is 20.
account.1.ptime = 
#######################################################################################
##                            Anonymous Call                                         ##
#######################################################################################
account.1.send_anonymous_code = 
account.1.anonymous_call = 
account.1.anonymous_call_oncode = 
account.1.anonymous_call_offcode = 
account.1.reject_anonymous_call = 
account.1.anonymous_reject_oncode = 
account.1.anonymous_reject_offcode = 
account.1.send_anonymous_rejection_code =

####V84SP4新增#####
account.1.anonymous_call.server_base_only=

#######################################################################################
##                            Pickup Code                                            ##
#######################################################################################
##It enables or disables the phone to pick up a call according to the SIP header of dialog-info for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.dialoginfo_callpickup = 

##It configures the group pickup code for account X.
##The default value is blank.
account.1.group_pickup_code = 

##It configures the directed pickup code for account X.
##The default value is blank.
account.1.direct_pickup_code = 

account.1.refresh_remote_id.enable =

#######################################################################################
##                            DTMF                                                   ##
#######################################################################################
account.1.dtmf.type = 
account.1.dtmf.info_type = 
account.1.dtmf.dtmf_payload = 

#######################################################################################
##                            Alert info                                             ##
#######################################################################################
##It enables or disables the distinctive ringtones by the Alert-Info SIP header for account X.0-Disabled,1-Enabled.
##The default value is 0.
account.1.alert_info_url_enable = 

##Except T19P/T21P Models
##The default value is blank.Values range 256 characters in length
account.1.alert_info =
account.1.ringtone.ring_type = 

###Only for T46G Model
##It enables or disables the phone to download the picture information for account X when receiving an incoming call or during a call.0-Disabled,1-Enabled.
##The default value is 0.
account.1.picture_info_enable = 

#######################################################################################
##                                   Trnasfer                                        ##
#######################################################################################
###V84SP4新需求新增#####
account.1.phone_setting.call_appearance.transfer_via_new_linekey=


#######################################################################################
##                            Conference                                             ##
#######################################################################################
##It configures the conference type for account X.0-Local Conference,2-Network Conference.
##The default value is 0.
account.1.conf_type = 

##It configures the network conference URI for account X.
##The default value is blank.
account.1.conf_uri = 

###V84SP4新需求新增#####
account.1.phone_setting.call_appearance.conference_via_new_linekey=

###V85新需求新增#####
account.X.networkconf_type=

#######################################################################################
##                            CID Source                                             ##
#######################################################################################
account.1.cid_source = 
account.1.cid_source_privacy = 
account.1.cid_source_ppi = 
account.1.cp_source = 

#######################################################################################
##                            Session Timer                                          ##
#######################################################################################
account.1.session_timer.enable = 
account.1.session_timer.expires = 
account.1.session_timer.refresher = 

#######################################################################################
##                            Music on Hold                                          ##
#######################################################################################
##It configures the way on how the phone processes Music On Hold when placing an active call on hold for account X.
##0-Calling the music server before holding
##1-Calling the music server after holding
##The default value is 0.
account.1.music_on_hold_type = 

##It configures the URI of the Music On Hold server for account X.
##The default value is blank.
account.1.music_server_uri = 

#######################################################################################
##                            Advanced                                               ##
#######################################################################################
account.1.auto_answer = 
account.1.missed_calllog = 
account.1.100rel_enable = 
account.1.enable_user_equal_phone = 
account.1.compact_header_enable = 
account.1.custom_ua =

#######################################################################################
##                                   DND(Except T19 Model)                           ##
#######################################################################################
account.1.dnd.enable =
account.1.dnd.on_code = 
account.1.dnd.off_code =

#######################################################################################
##                                 Call Forward(Except T19 Model)                    ##
#######################################################################################
account.1.always_fwd.enable = 
account.1.always_fwd.target = 
account.1.always_fwd.off_code =
account.1.always_fwd.on_code =
account.1.busy_fwd.enable =          
account.1.busy_fwd.target =         
account.1.busy_fwd.off_code =
account.1.busy_fwd.on_code =
account.1.timeout_fwd.enable = 
account.1.timeout_fwd.target =
account.1.timeout_fwd.timeout =  
account.1.timeout_fwd.off_code =
account.1.timeout_fwd.on_code = 

#######################################################################################
##                                   Voice Monitoring  (Except T19P/T21P Models)     ##
#######################################################################################
account.1.vq_rtcpxr.collector_name=
account.1.vq_rtcpxr.collector_server_host=
account.1.vq_rtcpxr.collector_server_port=


#######################################################################################
##         Broadsoft XSI                                                             ##
#######################################################################################
##It configures the user name for XSI authentication for account X.Example:account.1.xsi.user = 3502@as.iop1.broadworks.net.
##The default value is blank.
account.1.xsi.user =  

##It configures the password for XSI authentication for account X.Example:account.1.xsi.password = 123456.
##The default value is blank.
account.1.xsi.password = 

##It configures the access URL of the Xtended Services Platform server for account X.Example:account.1.xsi.host = xsp1.iop1.broadworks.net.
##The default value is blank.
account.1.xsi.host = 

##It configures the server type of the Xtended Services Platform server for account X.Example:account.1.xsi.server_type = http.
##The default value is http.
account.1.xsi.server_type = 

##It configures the server port of the Xtended Services Platform server for account X.Example:account.1.xsi.port = 80.
##The default value is 80.Integer from 1 to 65535
account.1.xsi.port = 

#####V84SP4新需求新增####
bw.virtual_user.1.enable=
bw.virtual_user.1.label=
bw.virtual_user.1.xsi.dnd.enable=
bw.virtual_user.1.xsi.host=
bw.virtual_user.1.xsi.password=
bw.virtual_user.1.xsi.port=
bw.virtual_user.1.xsi.server_type=
bw.virtual_user.1.xsi.user=


#######################################################################################
##                           V80 Add                                                 ##
#######################################################################################
## Add Time 2015.6.26
account.X.callerid_in_support_header.enable = 
account.x.transfer_refer_to_contact_header.enable =
account.x.sub_fail_retry_interval = 
account.X.update_ack_while_dialing = 
account.x.end_call_when_transferred.enable = 
account.x.contact_take_line_param =
#######################################################################################
##                           V80-SP2 Add                                             ##
#######################################################################################

account.x.instance_id.enable =
account.1.reg_with_pani_header.enable =

#######################################################################################
##                           V81 Add                                                 ##
#######################################################################################
account.1.dialplan.digitmap.active.on_hook_dialing =
account.1.dialplan.digitmap.apply_to.directory_dial =
account.1.dialplan.digitmap.apply_to.forward =
account.1.dialplan.digitmap.apply_to.on_hook_dial =
account.1.dialplan.digitmap.apply_to.press_send =
account.1.dialplan.digitmap.enable =
account.1.dialplan.digitmap.interdigit_long_timer =
account.1.dialplan.digitmap.interdigit_short_timer =
account.1.dialplan.digitmap.no_match_action =
account.1.dialplan.digitmap.string =
account.1.dialplan.digitmap.apply_to.history_dial=
#######################################################################################
##                           VP59/T58V-V40 Add                                       ##
#######################################################################################
account.1.hold_use_inactive =
account.1.call_recording.enable =
account.1.features.call_decline.enable =
account.1.line_seize.expires =
account.1.security_classification.enable =

#######################################################################################
##                         Features Sync                                             ##
#######################################################################################
account.1.features.forward.feature_key_sync.local_processing.enable=
account.1.features.dnd.feature_key_sync.local_processing.enable =

####V84SP4新需求新增#####
account.1.feature_key_sync.enable
account.1.forward.feature_key_sync.enable
account.1.dnd.feature_key_sync.enable

#######################################################################################
##                        Broadsoft Flexible Seating                                 ##
#######################################################################################
##VP59/T58V-V40 Add
account.1.flexible_seating.enable=
account.1.hoteling.pin=
account.1.hoteling.mode=

#######################################################################################
##                         Broadsoft Hoteling                                        ##
#######################################################################################
##VP59/T58V-V40 Add
account.1.hoteling.enable=
account.1.hoteling.user_id=
account.1.hoteling.password=
account.1.hoteling.expires=
account.1.hoteling.auto_login_enable=

#######################################################################################
##                         Call Configuration                                        ##
#######################################################################################

####V84SP4新增#####
account.1.auto_label.enable=
account.1.auto_label.rule=
account.1.phone_setting.call_appearance.calls_per_linekey=

#######################################################################################
##                         PSTN                                                      ##
#######################################################################################

###V85新增####
pstn.account.x.auto_answer_mute_enable=
pstn.account.x.auto_answer=
pstn.account.x.enable=
pstn.account.x.label=
pstn.account.x.missed_calllog=
pstn.account.x.ring_type=
###V86新增####
account.*.codec.g729ab.enable=
account.*.codec.g729ab.priority=
